cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

can I integrate AppMon 7 with DCRUM 12.4?

erenedo
Organizer

Hello,

Can I integrate AppMon 7 with DCRUM 12.4?

Integration requirements say it's possible integrate DCRUM with AppMon version 6.1, 6.2, 6.3, or 6.5.

Is it possible to integrate it with 7?

Regards

Elena

1 REPLY 1

david_n
Inactive

Hello Elena,

Yes, it is possible to integrate AppMon 2017 with DCRUM 12.4. You just have to make sure that it is 12.4.10 or later.

https://www.dynatrace.com/support/doc/appmon/administration/application-environment-administration/system-profile/edit-a-system-profile/system-profile-integration/

Thanks,

David Nicholls